<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <script src="https://unpkg.com/vue"></script>
    <title>Document</title>
</head>
<body>
    <script>

    // Mixin toàn cục
    Vue.mixin({
        created() {
            var myOption = this.$options.myOption;
            if(myOption){
                console.log(myOption)
            }
        },
    })
    new Vue({
        myOption:'hello'
    })
    </script>
</body>
</html>